{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.eel": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],

      "arrays": {
        "textures": {
          "Array.variant": ["Texture.default"]
        }
      },

      "textures": ["Texture.default"]
    }
  }
}
